File-Tabular

Prerequisites

File-Tabular declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Hash::Type1.0Hash-Type-1.09125.71
Search::QueryParser0.92Search-QueryParser-0.94128.57